.Normal_text_a_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgelTyp2 {}
.OrgelDispo-95a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Typ1 {color:#000000;}
.Typ2 {color:#000000;}
.Dispo {}
.OrgelGeschichte {font-size:16px;}
.Kleinschrift {font-size:10.67px;}
.Strd-9512 {font-size:16px;}
.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Title-44Kleinschrift {font-size:10.67px;}
.OrgGeschichte-95d {font-family:Arial;font-size:16px;}
.Kleinschrift_b {font-family:Arial;font-size:10.67px;}
.OrgelDispo {font-family:Arial;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.OrgGeschichte {font-size:16px;}
.Kleinschrift_a {font-size:10.67px;}
.Kleinschrift_c {font-family:Arial;font-size:10.67px;}
